﻿/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
p {
	font-size: 18px;
}
html {	
	margin: 0;
	padding: 0;
	color: #5a5a5a;
}
body {	
	margin: 0;
	padding: 0;
	color: #5a5a5a;
}
a:link {
	color: #007526;
}
a:visited {
	color: #007526;
}
a:hover {
	color: #006600;
}
a:active {
	color: #006600;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.forum-menu {

	font-size: 12px;
	font-color: white;
	height: 100px;
	margin-bottom: 20px;
}

/* Carousel base class */
.carousel {
  height: 200px;
  margin-bottom: 0px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 200px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 200px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
//    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 10px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 40px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 40px;
  }
}

.blog-footer {
	padding: 20px 0;
	color: #999;
	text-align: center;
	background-color: #F9F9F2;
	border-top: 1px solid #D6D6AB;
}

.blog-footer p:last-child {
  
	margin-bottom: 0;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #FFFFFF;
}
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:active:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:focus {
  color: #333;
  text-decoration: none;
}
.btn:hover {
  color: #333;
  text-decoration: none;
}
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn[disabled] {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
.btn.disabled {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
fieldset[disabled] a.btn {
  pointer-events: none;
}
a.btn.disabled {
  pointer-events: none;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-default:focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default.active {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-default:active {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default.active.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default:active.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.open > .dropdown-toggle.btn-default:focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default.active:focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default:active:focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.open > .dropdown-toggle.btn-default:hover {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default.active:hover {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-default:active:hover {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.active {
  background-image: none;
}
.btn-default:active {
  background-image: none;
}
fieldset[disabled] .btn-default.focus {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default[disabled].focus {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default.disabled.focus {
  background-color: #fff;
  border-color: #ccc;
}
fieldset[disabled] .btn-default:focus {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default[disabled]:focus {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default.disabled:focus {
  background-color: #fff;
  border-color: #ccc;
}
fieldset[disabled] .btn-default:hover {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default[disabled]:hover {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default.disabled:hover {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}
.btn-primary {
  color: #fff;
  background-color: #112200;
  border-color: #00552B;
}
.btn-primary.focus {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.btn-primary:focus {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.btn-primary:hover {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.btn-primary.active {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.btn-primary:active {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.btn-primary.active.focus {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.btn-primary:active.focus {
  color: #fff;
  background-color: #234600;
  border-color: #00552B;
}
.open > .dropdown-toggle.btn-primary:focus {
  color: #fff;
  background-color: #3F7D00;
  border-color: #00552B;
}
.btn-primary.active:focus {
  color: #fff;
  background-color: #3F7D00;
  border-color: #00552B;
}
.btn-primary:active:focus {
  color: #fff;
  background-color: #3F7D00;
  border-color: #00552B;
}
.open > .dropdown-toggle.btn-primary:hover {
  color: #fff;
  background-color: #3F7D00;
  border-color: #00552B;
}
.btn-primary.active:hover {
  color: #fff;
  background-color: #3F7D00;
  border-color: #00552B;
}
.btn-primary:active:hover {
  color: #fff;
  background-color: #3F7D00;
  border-color: #00552B;
}
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.active {
  background-image: none;
}
.btn-primary:active {
  background-image: none;
}
fieldset[disabled] .btn-primary.focus {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary[disabled].focus {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary.disabled.focus {
  background-color: #339900;
  border-color: #00552B;
}
fieldset[disabled] .btn-primary:focus {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary[disabled]:focus {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary.disabled:focus {
  background-color: #339900;
  border-color: #00552B;
}
fieldset[disabled] .btn-primary:hover {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary[disabled]:hover {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary.disabled:hover {
  background-color: #339900;
  border-color: #00552B;
}
.btn-primary .badge {
  color: #339900;
  background-color: #fff;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success.active {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success.active.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.open > .dropdown-toggle.btn-success:focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success.active:focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active:focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.open > .dropdown-toggle.btn-success:hover {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success.active:hover {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active:hover {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.active {
  background-image: none;
}
.btn-success:active {
  background-image: none;
}
fieldset[disabled] .btn-success.focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success[disabled].focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success.disabled.focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
fieldset[disabled] .btn-success:focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success[disabled]:focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success.disabled:focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
fieldset[disabled] .btn-success:hover {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success[disabled]:hover {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success.disabled:hover {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-info:focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info.active {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info.active.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.open > .dropdown-toggle.btn-info:focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info.active:focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active:focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.open > .dropdown-toggle.btn-info:hover {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info.active:hover {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active:hover {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.active {
  background-image: none;
}
.btn-info:active {
  background-image: none;
}
fieldset[disabled] .btn-info.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info[disabled].focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info.disabled.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
fieldset[disabled] .btn-info:focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info[disabled]:focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info.disabled:focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
fieldset[disabled] .btn-info:hover {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info[disabled]:hover {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info.disabled:hover {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-warning:focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-warning:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning.active {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.open > .dropdown-toggle.btn-warning.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning.active.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning:active.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.open > .dropdown-toggle.btn-warning:focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning.active:focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning:active:focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.open > .dropdown-toggle.btn-warning:hover {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning.active:hover {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning:active:hover {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.active {
  background-image: none;
}
.btn-warning:active {
  background-image: none;
}
fieldset[disabled] .btn-warning.focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning[disabled].focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning.disabled.focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
fieldset[disabled] .btn-warning:focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning[disabled]:focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning.disabled:focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
fieldset[disabled] .btn-warning:hover {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning[disabled]:hover {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning.disabled:hover {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger.focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;
}
.btn-danger:focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;
}
.btn-danger:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger.active {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-danger:active {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.open > .dropdown-toggle.btn-danger.focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger.active.focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger:active.focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.open > .dropdown-toggle.btn-danger:focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger.active:focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger:active:focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.open > .dropdown-toggle.btn-danger:hover {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger.active:hover {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-danger:active:hover {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.active {
  background-image: none;
}
.btn-danger:active {
  background-image: none;
}
fieldset[disabled] .btn-danger.focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger[disabled].focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger.disabled.focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
fieldset[disabled] .btn-danger:focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger[disabled]:focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger.disabled:focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
fieldset[disabled] .btn-danger:hover {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger[disabled]:hover {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger.disabled:hover {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}
.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link[disabled] {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link.active {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link:active {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link:active {
  border-color: transparent;
}
.btn-link:focus {
  border-color: transparent;
}
.btn-link:hover {
  border-color: transparent;
}
.btn-link {
  border-color: transparent;
}
.btn-link:focus {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link:hover {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}
.btn-link[disabled]:focus {
  color: #777;
  text-decoration: none;
}
fieldset[disabled] .btn-link:hover {
  color: #777;
  text-decoration: none;
}
.btn-link[disabled]:hover {
  color: #777;
  text-decoration: none;
}
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="button"].btn-block {
  width: 100%;
}
input[type="reset"].btn-block {
  width: 100%;
}
input[type="submit"].btn-block {
  width: 100%;
}
